Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Comments

Get Filling Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
Get a list of comments for the filling with ID fillingId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
type string Filterable Sortable optional
userId string / guid Filterable optional
value string Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"f5749c41-7cf7-4e0c-a301-a5453ea7bbb3","fillingId":"7eefbc96-b6cf-44ed-83e4-0c10742af796","value":"Comment example 1","creationDateTime":"2026-10-19T14:38:41.3762312+00:00","lastModifiedDateTime":"2026-10-20T14:38:41.3762312+00:00","userId":"a35821a1-d86f-4fb7-920a-4b706db98a84","mediaIds":["96b2f9d1-a039-4bd7-a94e-61d551a2784b","c63608c8-c88c-4e13-bc3d-fc768af18473"]},{"id":"6dde45fd-df19-4bad-9d7c-546b14bd6ec0","fillingId":"98f98c35-2d6c-45ce-a2ae-45a25c134f89","value":"Comment example 2","creationDateTime":"2026-10-19T14:38:41.3762312+00:00","lastModifiedDateTime":null,"userId":"a0e8933e-46b2-4e8e-a8f9-d4bc4367f150","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string